## qmail-tools 0.1.0

=== debian/changelog ===
qmail-tools (0.1.0) unstable; urgency=low

  * initial Debian package.

 -- Gerrit Pape <pape@smarden.org>  Tue, 22 Apr 2008 22:00:41 +0000
