=== debian/control ===
Source: qmail-tools
Section: net
Priority: optional
Maintainer: Gerrit Pape <pape@smarden.org>
Standards-Version: 3.7.3.0

Package: qmail-tools
Architecture: all
Depends: python
Recommends: qmail
Description: collection of tools for qmail
 This package contains tools that are useful when running the Debian
 qmail packages, such as queue-repair, which deals with the qmail
 queue, and tools that help upgrading from previously existing qmail
 Debian packages, those in Debian/non-free, and the unofficial ones
 from smarden.org.
